Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::DPPoint Member List

This is the complete list of members for tesseract::DPPoint, including all inherited members.

AddLocalCost(int new_cost) | tesseract::DPPoint | inline
best_prev() const | tesseract::DPPoint | inline
CostFunc typedef | tesseract::DPPoint |
CostWithVariance(const DPPoint *prev) | tesseract::DPPoint |
DPPoint() | tesseract::DPPoint | inline
Pathlength() const | tesseract::DPPoint | inline
Solve(int min_step, int max_step, bool debug, CostFunc cost_func, int size, DPPoint *points) | tesseract::DPPoint | static
total_cost() const | tesseract::DPPoint | inline